| Home | Libraries | People | FAQ | More

### Jacobi Elliptic Function nc

##### Synopsis

    #include <boost/math/special_functions/jacobi_elliptic.hpp>

    namespace boost { namespace math {

     template <class T, class U>
     calculated-result-type jacobi_nc(T k, U u);

     template <class T, class U, class Policy>
     calculated-result-type jacobi_nc(T k, U u, const Policy& pol);

    }} // namespaces

##### Description

This function returns the Jacobi elliptic function nc.

The final Policy argument is optional and can be used to control the behaviour of the function: how it handles errors, what level of precision to use etc. Refer to the policy documentation for more details.

This function is a trivial wrapper around jacobi_elliptic, with:

> nc(u, k) = 1 / cn(u, k)